app-refer{
    @media (min-width: 992px) {
        .content-wrapper{
            padding-top: 0px;
        }
    }

    
    .refer-wrapper {
       & .refer-banner{
            min-height: 360px;
            background-color: #3a63bb;
        }

        & .refer-informtion{
            transform: translateY(-104px);
        }

        & .basic-information{
            margin-top: 16px;
            & .value{
                @include muli-bold(24px);
            }
            & .text{
                @include muli-regular(14px);
                margin-top: 4px;
            }
        }
        .refer-title {
          background-color: #3A63BB;
          padding: 16px;
          @include muli-bold(16px);
          color: white;
        }
        .or{
            @include muli-bold(18px);
            color: #7D7D7D;
            margin: 14px 0px;
            text-align: center;
        }

        .invite-link-card{
            text-align: center;
            margin:12px 0px;
            & .title{
                @include muli-bold(18px);
                line-height: 23px;
                color: #1C1C1C;
                margin-bottom: 23px;
            }
            & .invite-link{

                & .btn-copy{
                    border: 1px dashed #D9D9D9;
                    border-radius: 10px;
                }
                a{
                    text-decoration: underline;
                    color: #2AC07D;
                    @include muli-regular(14px);
                }
            }
        }

        & .invite-via-card{
            & .card-body{
                & .heading{
                    @include muli-semibold(14px); 
                    margin-bottom: 23px;
                }

                .text{
                    @include muli-semibold(12px); 
                    color: #515151;
                    margin-top: 7px;
                    white-space: nowrap;
                }

                img{
                    max-width: 26px;
                }
            }
        }

        & .from-contact-invite-card{
            & .heading{
                @include muli-semibold(14px); 
                color: #434343;
                margin-bottom: 12px;
            }
            & .search-result{
                align-items: center;

                span{
                    padding: 9px 13px;
                    background-color: orange;
                    border-radius: 50%;
                    color:white;
                    @include muli-regular(12px); 
                }

                .title{
                    @include muli-bold(14px); 
                    color: #4B4B4B;
                    margin-bottom: 2px;
                }

                .number{
                    @include muli-regular(12px); 
                    color: #B1B1B1;
                }

                .btn{
                    @include muli-regular(12px); 
                    padding: 4px 17px;
                }
            }
        }
}
}